# Default values for core.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.

nameOverride: ""
fullnameOverride: ""
replicaCount: 1

image:
  tag:          ""
  repo:         ""
  pullPolicy:   "Always"
  javaOpts:     "-Xmx2500m"
  imageName:    ""
  initImage:    ""

service:
  type: ClusterIP
  port: 7070

istio:
  enabled: false
  annotations: {}

resources:
  limits:
    cpu: 2000m
    memory: 3096Mi
  requests:
    cpu: 200m
    memory: 1024Mi

nodeSelector: {}

tolerations: []

affinity: {}
